.requisites__wrapper {
  padding-top: 100px;
  padding-bottom: 249px;
}
.requisites__wrapper-text {
  display: grid;
  row-gap: 40px;
  color: #212121;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
.requisites__wrapper-text ul {
  border-top: 1px solid #d3d5da;
}
.requisites__wrapper-text ul li {
  display: grid;
  column-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  padding: 22px 0;
  border-bottom: 1px solid #d3d5da;
}
.requisites__wrapper-text ul li h3 {
  font-weight: 600;
}
.requisites__wrapper-text ul li a {
  color: #e06618;
}
@media (max-width: 990px) {
  .requisites__wrapper {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}
@media (max-width: 767px) {
  .requisites__wrapper-text ul li {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: flex-start;
  }
}
